format = 2
pkgname = jobo-mirror
pkgbase = jobo-mirror
pkgver = 0.2-03
pkgarch = x86_64
pkgbuild_sha256sum = 369b96a42b89fcd4421d939c45c86411f54790b38cbcf5e80280a5bab346c44f
packager = joborun <joborun@disroot.org>
builddate = 1691022786
builddir = /src/pkg/jobcore/jobo-mirror
startdir = /src/pkg/jobcore/jobo-mirror
buildtool = makepkg
buildtoolver = 6.0.2
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-03-x86_64
installed = archlinux-keyring-20230704-01-x86_64
installed = attr-2.5.1-03-x86_64
installed = audit-3.1.1-01-x86_64
installed = bash-5.2.15-01-x86_64
installed = binutils-2.41-02-x86_64
installed = brotli-1.0.9-012-x86_64
installed = bzip2-1.0.8-05-x86_64
installed = ca-certificates-20220905-01-any
installed = ca-certificates-mozilla-3.92-01-x86_64
installed = ca-certificates-utils-20220905-01-any
installed = coreutils-9.3-01-x86_64
installed = cower-0.1.0-01-x86_64
installed = curl-8.2.1-01-x86_64
installed = db-6.2.32-01-x86_64
installed = db5.3-5.3.28-02-x86_64
installed = dbus-1.14.8-01-x86_64
installed = diffutils-3.10-01-x86_64
installed = e2fsprogs-1.47.0-01-x86_64
installed = elfutils-0.189-03-x86_64
installed = expat-2.5.0-01-x86_64
installed = fakeroot-1.32.1-01-x86_64
installed = file-5.45-01-x86_64
installed = filesystem-2023.05.09-02-x86_64
installed = findutils-4.9.0-03-x86_64
installed = flex-2.6.4-05-x86_64
installed = gawk-5.2.2-01-x86_64
installed = gc-8.2.4-01-x86_64
installed = gcc-13.2.1-03-x86_64
installed = gcc-libs-13.2.1-03-x86_64
installed = gdbm-1.23-02-x86_64
installed = glib2-2.76.4-01-x86_64
installed = glibc-2.38-01-x86_64
installed = gmp-6.3.0-01-x86_64
installed = gnupg-2.2.41-01-x86_64
installed = gnutls-3.8.0-01-x86_64
installed = gpgme-1.21.0-01-x86_64
installed = grep-3.11-01-x86_64
installed = groff-1.23.0-03-x86_64
installed = guile-3.0.9-01-x86_64
installed = gzip-1.12-02-x86_64
installed = hwdata-0.372-01-x86_64
installed = iana-etc-20230629-01-any
installed = icu-73.2-02-x86_64
installed = iproute2-6.4.0-01-x86_64
installed = iptables-1:1.8.9-01-x86_64
installed = iputils-20221126-02-x86_64
installed = jansson-2.14-02-x86_64
installed = jobbot-0.3-07-x86_64
installed = jobo-mirror-0.2-03-x86_64
installed = joborun-keyring-20220202-02-x86_64
installed = keyutils-1.6.3-02-x86_64
installed = kmod-30-03-x86_64
installed = krb5-1.20.1-01-x86_64
installed = less-1:633-01-x86_64
installed = libarchive-3.7.1-01-x86_64
installed = libassuan-2.5.6-01-x86_64
installed = libbpf-1.2.2-01-x86_64
installed = libcap-2.69-01-x86_64
installed = libcap-ng-0.8.3-02-x86_64
installed = libelf-0.189-03-x86_64
installed = libeudev-3.2.12-02-x86_64
installed = libevent-2.1.12-04-x86_64
installed = libffi-3.4.4-01-x86_64
installed = libgcrypt-1.10.2-01-x86_64
installed = libgpg-error-1.47-01-x86_64
installed = libidn2-2.3.4-03-x86_64
installed = libisl-0.26-01-x86_64
installed = libksba-1.6.4-01-x86_64
installed = libldap-2.6.6-01-x86_64
installed = libmnl-1.0.5-01-x86_64
installed = libmpc-1.3.1-01-x86_64
installed = libnetfilter_conntrack-1.0.9-01-x86_64
installed = libnfnetlink-1.0.2-01-x86_64
installed = libnftnl-1.2.6-01-x86_64
installed = libnghttp2-1.55.1-01-x86_64
installed = libnl-3.7.0-03-x86_64
installed = libp11-kit-0.25.0-01-x86_64
installed = libpcap-1.10.4-01-x86_64
installed = libpsl-0.21.2-01-x86_64
installed = libsasl-2.1.28-04-x86_64
installed = libseccomp-2.5.4-02-x86_64
installed = libsecret-0.20.5-02-x86_64
installed = libssh2-1.11.0-01-x86_64
installed = libtasn1-4.19.0-01-x86_64
installed = libtirpc-1.3.3-02-x86_64
installed = libtool-2.4.7+4+g1ec8fa28-06-x86_64
installed = libunistring-1.1-02-x86_64
installed = libutempter-1.2.1-3-x86_64
installed = libverto-0.3.2-04-x86_64
installed = libxcrypt-4.4.36-01-x86_64
installed = licenses-20230729-01-x86_64
installed = linux-api-headers-6.4-01-x86_64
installed = lz4-1:1.9.4-01-x86_64
installed = lzip-1.23-03-x86_64
installed = m4-1.4.19-03-x86_64
installed = make-4.4.1-02-x86_64
installed = mpfr-4.2.0.p12-03-x86_64
installed = nano-7.2-01-x86_64
installed = ncurses-6.4_20230520-01-x86_64
installed = nettle-3.9.1-01-x86_64
installed = npth-1.6-04-x86_64
installed = numactl-2.0.16-01-x86_64
installed = obarun-keyring-20230106-1-x86_64
installed = openssl-3.1.2-01-x86_64
installed = openssl-1.1-1.1.1.v-01-x86_64
installed = opensysusers-0.4.8-06-x86_64
installed = p11-kit-0.25.0-01-x86_64
installed = package-query-1.12.r2.g9160ff6-02-x86_64
installed = pacman-6.0.2-014-x86_64
installed = pacman-contrib-1.9.1-01-x86_64
installed = pacman-mirrorlist-20230628-01-any
installed = pam-1.5.3-03-x86_64
installed = pambase-20221020-01-any
installed = patch-2.7.6-010-x86_64
installed = pciutils-3.10.0-01-x86_64
installed = pcre-8.45-03-x86_64
installed = pcre2-10.42-02-x86_64
installed = perl-5.38.0-01-x86_64
installed = pinentry-1.2.1-01-x86_64
installed = pkgconf-1.8.1-01-x86_64
installed = procps-ng-4.0.3-01-x86_64
installed = psmisc-23.6-01-x86_64
installed = readline-8.2.001-02-x86_64
installed = sed-4.9-03-x86_64
installed = shadow-4.13-02-x86_64
installed = sqlite-3.42.0-01-x86_64
installed = sudo-1.9.14.p3-01-x86_64
installed = tar-1.35-01-x86_64
installed = texinfo-7.0.3-01-x86_64
installed = tzdata-2023c-02-x86_64
installed = util-linux-2.39.1-01-x86_64
installed = util-linux-libs-2.39.1-01-x86_64
installed = wget-1.21.4-01-x86_64
installed = which-2.21-06-x86_64
installed = xz-5.4.4-01-x86_64
installed = yajl-2.1.0-5-x86_64
installed = zlib-1:1.2.13-03-x86_64
installed = zsh-5.9-04-x86_64
installed = zstd-1.5.5-01-x86_64
